apiVersion: v1
entries:
  argo-cd:
  - annotations:
      artifacthub.io/changes: |
        - kind: fixed
          description: Allow to specify redis.conf file
      artifacthub.io/signKey: |
        fingerprint: 2B8F22F57260EFA67BE1C5824B11F800CD9D2252
        url: https://argoproj.github.io/argo-helm/pgp_keys.asc
    apiVersion: v2
    appVersion: v2.7.4
    created: 2024-11-22T19:15:00.182154826+03:00
    description: A Helm chart for Argo CD, a declarative, GitOps continuous delivery
      tool for Kubernetes.
    digest: a82b57a81c58e1442f6ae445bf52ae4f340734cf74703b90eaad6781a84785c0
    home: https://github.com/argoproj/argo-helm
    icon: https://argo-cd.readthedocs.io/en/stable/assets/logo.png
    keywords:
    - argoproj
    - argocd
    - gitops
    kubeVersion: '>=1.23.0-0'
    maintainers:
    - name: argoproj
      url: https://argoproj.github.io/
    name: argo-cd
    sources:
    - https://github.com/argoproj/argo-helm/tree/main/charts/argo-cd
    - https://github.com/argoproj/argo-cd
    urls:
    - argo-cd-5.36.1.tgz
    version: 5.36.1
  - annotations:
      artifacthub.io/changes: |
        - kind: added
          description: Option to set appProtocol for Argocd server https service port
      artifacthub.io/signKey: |
        fingerprint: 2B8F22F57260EFA67BE1C5824B11F800CD9D2252
        url: https://argoproj.github.io/argo-helm/pgp_keys.asc
    apiVersion: v2
    appVersion: v2.7.3
    created: 2024-11-22T19:15:00.171325719+03:00
    description: A Helm chart for Argo CD, a declarative, GitOps continuous delivery
      tool for Kubernetes.
    digest: 15b6460964d656b8e939eba5398ec8e4c8bdf6013550077f3dcd508c6d8b64c9
    home: https://github.com/argoproj/argo-helm
    icon: https://argo-cd.readthedocs.io/en/stable/assets/logo.png
    keywords:
    - argoproj
    - argocd
    - gitops
    kubeVersion: '>=1.22.0-0'
    maintainers:
    - name: argoproj
      url: https://argoproj.github.io/
    name: argo-cd
    sources:
    - https://github.com/argoproj/argo-helm/tree/main/charts/argo-cd
    - https://github.com/argoproj/argo-cd
    urls:
    - argo-cd-5.34.6.tgz
    version: 5.34.6
  - annotations:
      artifacthub.io/changes: |
        - "[Removed]: Liveness probe for application controller"
    apiVersion: v2
    appVersion: v2.5.0
    created: 2024-11-22T19:15:00.190875761+03:00
    description: A Helm chart for Argo CD, a declarative, GitOps continuous delivery
      tool for Kubernetes.
    digest: 6819a4aaf4ef0217ab6df124ea6a716bd14606ca341f5d0635fa231d0d48b7b2
    home: https://github.com/argoproj/argo-helm
    icon: https://argo-cd.readthedocs.io/en/stable/assets/logo.png
    keywords:
    - argoproj
    - argocd
    - gitops
    maintainers:
    - name: argoproj
      url: https://argoproj.github.io/
    name: argo-cd
    sources:
    - https://github.com/argoproj/argo-helm/tree/main/charts/argo-cd
    - https://github.com/argoproj/argo-cd
    urls:
    - argo-cd-5.9.1.tgz
    version: 5.9.1
  cephfs-provisioner:
  - apiVersion: v1
    created: 2024-11-22T19:15:00.191632014+03:00
    description: CephFS Volume Provisioner
    digest: 3e0fb566d613049982afe4f26f78fad22ad73c18837f229b13fc601776ebd303
    name: cephfs-provisioner
    urls:
    - cephfs-provisioner-0.5.tgz
    version: "0.5"
  cert-manager:
  - annotations:
      artifacthub.io/prerelease: "false"
      artifacthub.io/signKey: |
        fingerprint: 1020CF3C033D4F35BAE1C19E1226061C665DF13E
        url: https://cert-manager.io/public-keys/cert-manager-keyring-2021-09-20-1020CF3C033D4F35BAE1C19E1226061C665DF13E.gpg
    apiVersion: v1
    appVersion: v1.12.1
    created: 2024-11-22T19:15:00.207500177+03:00
    description: A Helm chart for cert-manager
    digest: d3778a92e907cb033621d42b7de0cb1c1de30c6777d74e34382e8bff7e3abfa6
    home: https://github.com/cert-manager/cert-manager
    icon: https://raw.githubusercontent.com/cert-manager/cert-manager/d53c0b9270f8cd90d908460d69502694e1838f5f/logo/logo-small.png
    keywords:
    - cert-manager
    - kube-lego
    - letsencrypt
    - tls
    kubeVersion: '>= 1.22.0-0'
    maintainers:
    - email: cert-manager-maintainers@googlegroups.com
      name: cert-manager-maintainers
      url: https://cert-manager.io
    name: cert-manager
    sources:
    - https://github.com/cert-manager/cert-manager
    urls:
    - cert-manager-v1.12.1.tgz
    version: v1.12.1
  - annotations:
      artifacthub.io/prerelease: "false"
      artifacthub.io/signKey: |
        fingerprint: 1020CF3C033D4F35BAE1C19E1226061C665DF13E
        url: https://cert-manager.io/public-keys/cert-manager-keyring-2021-09-20-1020CF3C033D4F35BAE1C19E1226061C665DF13E.gpg
    apiVersion: v1
    appVersion: v1.11.1
    created: 2024-11-22T19:15:00.202573387+03:00
    description: A Helm chart for cert-manager
    digest: 55faa9588bd5243d6e5a549f36277e400d729fdd61d325649fcc2d7b1558770a
    home: https://github.com/cert-manager/cert-manager
    icon: https://raw.githubusercontent.com/cert-manager/cert-manager/d53c0b9270f8cd90d908460d69502694e1838f5f/logo/logo-small.png
    keywords:
    - cert-manager
    - kube-lego
    - letsencrypt
    - tls
    kubeVersion: '>= 1.21.0-0'
    maintainers:
    - email: cert-manager-maintainers@googlegroups.com
      name: cert-manager-maintainers
      url: https://cert-manager.io
    name: cert-manager
    sources:
    - https://github.com/cert-manager/cert-manager
    urls:
    - cert-manager-v1.11.1.tgz
    version: v1.11.1
  - annotations:
      artifacthub.io/prerelease: "false"
      artifacthub.io/signKey: |
        fingerprint: 1020CF3C033D4F35BAE1C19E1226061C665DF13E
        url: https://cert-manager.io/public-keys/cert-manager-keyring-2021-09-20-1020CF3C033D4F35BAE1C19E1226061C665DF13E.gpg
    apiVersion: v1
    appVersion: v1.10.2
    created: 2024-11-22T19:15:00.198658837+03:00
    description: A Helm chart for cert-manager
    digest: 426ff4927bafbbd21f30e64fcf94c630fc2d8de18362c3e690fe0896f87fd689
    home: https://github.com/cert-manager/cert-manager
    icon: https://raw.githubusercontent.com/cert-manager/cert-manager/d53c0b9270f8cd90d908460d69502694e1838f5f/logo/logo-small.png
    keywords:
    - cert-manager
    - kube-lego
    - letsencrypt
    - tls
    kubeVersion: '>= 1.20.0-0'
    maintainers:
    - email: cert-manager-maintainers@googlegroups.com
      name: cert-manager-maintainers
      url: https://cert-manager.io
    name: cert-manager
    sources:
    - https://github.com/cert-manager/cert-manager
    urls:
    - cert-manager-v1.10.2.tgz
    version: v1.10.2
  - annotations:
      artifacthub.io/prerelease: "false"
      artifacthub.io/signKey: |
        fingerprint: 1020CF3C033D4F35BAE1C19E1226061C665DF13E
        url: https://cert-manager.io/public-keys/cert-manager-keyring-2021-09-20-1020CF3C033D4F35BAE1C19E1226061C665DF13E.gpg
    apiVersion: v1
    appVersion: v1.9.1
    created: 2024-11-22T19:15:00.223840138+03:00
    description: A Helm chart for cert-manager
    digest: 46273177b5ca6930af8047cd52bf0b784c8482ac042e7812d08643c2898692d5
    home: https://github.com/cert-manager/cert-manager
    icon: https://raw.githubusercontent.com/cert-manager/cert-manager/d53c0b9270f8cd90d908460d69502694e1838f5f/logo/logo-small.png
    keywords:
    - cert-manager
    - kube-lego
    - letsencrypt
    - tls
    kubeVersion: '>= 1.19.0-0'
    maintainers:
    - email: cert-manager-maintainers@googlegroups.com
      name: cert-manager-maintainers
      url: https://cert-manager.io
    name: cert-manager
    sources:
    - https://github.com/cert-manager/cert-manager
    urls:
    - cert-manager-v1.9.1.tgz
    version: v1.9.1
  - annotations:
      artifacthub.io/prerelease: "false"
      artifacthub.io/signKey: |
        fingerprint: 1020CF3C033D4F35BAE1C19E1226061C665DF13E
        url: https://cert-manager.io/public-keys/cert-manager-keyring-2021-09-20-1020CF3C033D4F35BAE1C19E1226061C665DF13E.gpg
    apiVersion: v1
    appVersion: v1.8.2
    created: 2024-11-22T19:15:00.21961107+03:00
    description: A Helm chart for cert-manager
    digest: 3e3262f08455d02f025e803b8227dea3ff3f88c170bfb0655b513fa274de5592
    home: https://github.com/cert-manager/cert-manager
    icon: https://raw.githubusercontent.com/cert-manager/cert-manager/master/logo/logo.png
    keywords:
    - cert-manager
    - kube-lego
    - letsencrypt
    - tls
    maintainers:
    - email: cert-manager-maintainers@googlegroups.com
      name: cert-manager-maintainers
    name: cert-manager
    sources:
    - https://github.com/cert-manager/cert-manager
    urls:
    - cert-manager-v1.8.2.tgz
    version: v1.8.2
  - annotations:
      artifacthub.io/prerelease: "false"
    apiVersion: v1
    appVersion: v1.7.3
    created: 2024-11-22T19:15:00.215793993+03:00
    description: A Helm chart for cert-manager
    digest: b21dc98ddc24641498f2191e51c93acb69205ccfcbade6f929fa7af0c493778c
    home: https://github.com/jetstack/cert-manager
    icon: https://raw.githubusercontent.com/jetstack/cert-manager/master/logo/logo.png
    keywords:
    - cert-manager
    - kube-lego
    - letsencrypt
    - tls
    maintainers:
    - email: cert-manager-maintainers@googlegroups.com
      name: cert-manager-maintainers
    name: cert-manager
    sources:
    - https://github.com/jetstack/cert-manager
    urls:
    - cert-manager-v1.7.3.tgz
    version: v1.7.3
  - annotations:
      artifacthub.io/prerelease: "false"
    apiVersion: v1
    appVersion: v1.7.2
    created: 2024-11-22T19:15:00.211726132+03:00
    description: A Helm chart for cert-manager
    digest: 98f8b12209028d8dcdf3c93d32fcf71cdcc4b6adadd3bcbb3841bf7a1ca7ba63
    home: https://github.com/jetstack/cert-manager
    icon: https://raw.githubusercontent.com/jetstack/cert-manager/master/logo/logo.png
    keywords:
    - cert-manager
    - kube-lego
    - letsencrypt
    - tls
    maintainers:
    - email: cert-manager-maintainers@googlegroups.com
      name: cert-manager-maintainers
    name: cert-manager
    sources:
    - https://github.com/jetstack/cert-manager
    urls:
    - cert-manager-v1.7.2.tgz
    version: v1.7.2
  - apiVersion: v1
    appVersion: v0.1.0
    created: 2024-11-22T19:15:00.194660305+03:00
    description: A Helm chart for cert-manager
    digest: 3d732bf59bb8ded98fc519194b776b03aecf92f1e766d4f8c39a2c8809aa768d
    home: https://github.com/jetstack/cert-manager
    icon: https://raw.githubusercontent.com/jetstack/cert-manager/master/logo/logo.png
    keywords:
    - cert-manager
    - kube-lego
    - letsencrypt
    - tls
    maintainers:
    - email: james@jetstack.io
      name: munnerz
    name: cert-manager
    sources:
    - https://github.com/jetstack/cert-manager
    urls:
    - cert-manager-v0.1.0.tgz
    version: v0.1.0
  dex-gangway:
  - apiVersion: v2
    created: 2024-11-22T19:15:00.224590306+03:00
    description: Helm chart for deploy dex and ganwaw to intgrate kubernetes with
      AD
    digest: d54fc6ffacdbe8f4e09a11dd084d27a7fc6515d323fa56905a83cb0ba004b6c8
    name: dex-gangway
    urls:
    - dex-gangway-0.0.1.tgz
    version: 0.0.1
  elasticsearch:
  - apiVersion: v1
    appVersion: 8.5.1
    created: 2024-11-22T19:15:00.229535389+03:00
    description: Official Elastic helm chart for Elasticsearch
    digest: 8a5e70ec72dc480c8a01b079bf7240722da7d017f5683178e23a745d418448ba
    home: https://github.com/elastic/helm-charts
    icon: https://helm.elastic.co/icons/elasticsearch.png
    maintainers:
    - email: helm-charts@elastic.co
      name: Elastic
    name: elasticsearch
    sources:
    - https://github.com/elastic/elasticsearch
    urls:
    - elasticsearch-8.5.1.tgz
    version: 8.5.1
  - apiVersion: v1
    appVersion: 7.17.1
    created: 2024-11-22T19:15:00.227104003+03:00
    description: Official Elastic helm chart for Elasticsearch
    digest: 6d62a6e6b76328aa53942ccb48d8c81f0ad850d7c363adedec1227a1bb46ee33
    home: https://github.com/elastic/helm-charts
    icon: https://helm.elastic.co/icons/elasticsearch.png
    maintainers:
    - email: helm-charts@elastic.co
      name: Elastic
    name: elasticsearch
    sources:
    - https://github.com/elastic/elasticsearch
    urls:
    - elasticsearch-7.17.1.tgz
    version: 7.17.1
  elasticsearch-curator:
  - apiVersion: v2
    appVersion: 5.8.4
    created: 2024-11-22T19:15:00.230563822+03:00
    description: A Helm chart for Elasticsearch Curator
    digest: ac512e36915211716315c2645a0ed7d29ae34b4b6b6139c6e4768ad3355e0e0b
    home: https://github.com/elastic/curator
    icon: https://helm.elastic.co/icons/elasticsearch.png
    keywords:
    - curator
    - elasticsearch
    - elasticsearch-curator
    name: elasticsearch-curator
    sources:
    - https://github.com/lebenitza/helm-elasticsearch-curator
    - https://github.com/bitnami/bitnami-docker-elasticsearch-curator
    urls:
    - elasticsearch-curator-3.2.3.tgz
    version: 3.2.3
  filebeat:
  - apiVersion: v1
    appVersion: 8.5.1
    created: 2024-11-22T19:15:00.23340714+03:00
    description: Official Elastic helm chart for Filebeat
    digest: a705f1aacc5dffbcb6f817acb2f7613a5e6e74eb68a66fdbcbfbb37bde55bd4d
    home: https://github.com/elastic/helm-charts
    icon: https://helm.elastic.co/icons/beats.png
    maintainers:
    - email: helm-charts@elastic.co
      name: Elastic
    name: filebeat
    sources:
    - https://github.com/elastic/beats
    urls:
    - filebeat-8.5.1.tgz
    version: 8.5.1
  - apiVersion: v1
    appVersion: 7.17.1
    created: 2024-11-22T19:15:00.231978861+03:00
    description: Official Elastic helm chart for Filebeat
    digest: 9a7d15e8cab93473980b914aa0ac1429b96fc74d60b2be6612b3bf19f5ed2304
    home: https://github.com/elastic/helm-charts
    icon: https://helm.elastic.co/icons/beats.png
    maintainers:
    - email: helm-charts@elastic.co
      name: Elastic
    name: filebeat
    sources:
    - https://github.com/elastic/beats
    urls:
    - filebeat-7.17.1.tgz
    version: 7.17.1
  fluent-bit:
  - apiVersion: v1
    appVersion: 1.2.2
    created: 2024-11-22T19:15:00.234839727+03:00
    description: Fast and Lightweight Log/Data Forwarder for Linux, BSD and OSX
    digest: 3ca3ddc96113973165d313dcce879dd4aa323e1ace256d7d470fcf63c7f6c85a
    home: https://fluentbit.io
    icon: https://fluentbit.io/assets/img/logo1-default.png
    keywords:
    - logging
    - monitoring
    - fluent
    - fluentd
    maintainers:
    - email: Kevin.Fox@pnnl.gov
      name: kfox1111
    - email: eduardo@treasure-data.com
      name: edsiper
    - email: hfernandez@mesosphere.com
      name: hectorj2f
    name: fluent-bit
    sources:
    - https://fluentbit.io
    urls:
    - fluent-bit-2.7.0.tgz
    version: 2.7.0
  fluentd:
  - apiVersion: v1
    created: 2024-11-22T19:15:00.235763909+03:00
    description: Distribution of Fluentd as K8S daemonset
    digest: cf8707605c48c4e8e195683c297306125b0bf3c71f9d8c5cda53c02d4e260529
    name: fluentd
    urls:
    - fluentd-0.2.2.tgz
    version: 0.2.2
  - apiVersion: v1
    created: 2024-11-22T19:15:00.235323444+03:00
    description: Distribution of Fluentd as K8S daemonset
    digest: abc52415a2418c33a2537747d5ced2e7bb1d670a1bc9ffdef67ba4541a497fdc
    name: fluentd
    urls:
    - fluentd-0.2.1.tgz
    version: 0.2.1
  gitlab-runner:
  - apiVersion: v1
    appVersion: 12.10.3
    created: 2024-11-22T19:15:00.23853546+03:00
    description: GitLab Runner
    digest: 82ea4e342d6b2dce5c884a28bf4afd92ae39574d2ed333af560c4c5b5a5fb04a
    icon: https://gitlab.com/uploads/-/system/project/avatar/250833/runner_logo.png
    keywords:
    - git
    - ci
    - deploy
    maintainers:
    - email: support@gitlab.com
      name: GitLab Inc.
    name: gitlab-runner
    sources:
    - https://hub.docker.com/r/gitlab/gitlab-runner/
    - https://docs.gitlab.com/runner/
    urls:
    - gitlab-runner-0.16.2.tgz
    version: 0.16.2
  - apiVersion: v1
    appVersion: 12.10.1
    created: 2024-11-22T19:15:00.237271203+03:00
    description: GitLab Runner
    digest: 697c4bcf447c463daef55653be6a466eb61400f2fe6c69b3f266af477455d691
    icon: https://gitlab.com/uploads/-/system/project/avatar/250833/runner_logo.png
    keywords:
    - git
    - ci
    - deploy
    maintainers:
    - email: support@gitlab.com
      name: GitLab Inc.
    name: gitlab-runner
    sources:
    - https://hub.docker.com/r/gitlab/gitlab-runner/
    - https://docs.gitlab.com/runner/
    urls:
    - gitlab-runner-0.16.0.tgz
    version: 0.16.0
  grafana:
  - apiVersion: v1
    appVersion: 6.0.0
    created: 2024-11-22T19:15:00.241037188+03:00
    description: The leading tool for querying and visualizing time series and metrics.
    digest: 2a012f25a3fbdb0eaeae1faae28c5bc69066b53436dc3052ba632069333131cd
    engine: gotpl
    home: https://grafana.net
    icon: https://raw.githubusercontent.com/grafana/grafana/master/public/img/logo_transparent_400x.png
    kubeVersion: ^1.8.0-0
    maintainers:
    - email: zanhsieh@gmail.com
      name: zanhsieh
    - email: rluckie@cisco.com
      name: rtluckie
    - email: maorfr@gmail.com
      name: maorfr
    name: grafana
    sources:
    - https://github.com/grafana/grafana
    urls:
    - grafana-2.2.5.tgz
    version: 2.2.5
  - apiVersion: v1
    appVersion: 6.0.0
    created: 2024-11-22T19:15:00.239804704+03:00
    description: The leading tool for querying and visualizing time series and metrics.
    digest: 245a3ecad2aee605d9acbf6c7fcfb04abdaf052dbdefed7fad91233598937549
    engine: gotpl
    home: https://grafana.net
    icon: https://raw.githubusercontent.com/grafana/grafana/master/public/img/logo_transparent_400x.png
    kubeVersion: ^1.8.0-0
    maintainers:
    - email: zanhsieh@gmail.com
      name: zanhsieh
    - email: rluckie@cisco.com
      name: rtluckie
    - email: maorfr@gmail.com
      name: maorfr
    name: grafana
    sources:
    - https://github.com/grafana/grafana
    urls:
    - grafana-2.2.4.tgz
    version: 2.2.4
  ingress-nginx:
  - annotations:
      artifacthub.io/changes: |
        - "helm: Fix opentelemetry module installation for daemonset (#9792)"
        - "Update charts/* to keep project name display aligned (#9931)"
        - "Update Ingress-Nginx version controller-v1.8.0"
      artifacthub.io/prerelease: "false"
    apiVersion: v2
    appVersion: 1.8.0
    created: 2024-11-22T19:15:00.250986386+03:00
    description: Ingress controller for Kubernetes using NGINX as a reverse proxy
      and load balancer
    digest: 7a3fafa4f35d88ea17b1a8f58f246958b8ac2605a8f04a97f99e556e94a3b0f0
    home: https://github.com/kubernetes/ingress-nginx
    icon: https://upload.wikimedia.org/wikipedia/commons/thumb/c/c5/Nginx_logo.svg/500px-Nginx_logo.svg.png
    keywords:
    - ingress
    - nginx
    kubeVersion: '>=1.20.0-0'
    maintainers:
    - name: rikatz
    - name: strongjz
    - name: tao12345666333
    name: ingress-nginx
    sources:
    - https://github.com/kubernetes/ingress-nginx
    urls:
    - ingress-nginx-4.7.0.tgz
    version: 4.7.0
  - annotations:
      artifacthub.io/changes: |
        - "[8459](https://github.com/kubernetes/ingress-nginx/pull/8459) Update default allowed CORS headers"
        - "[8202](https://github.com/kubernetes/ingress-nginx/pull/8202) disable modsecurity on error page"
        - "[8178](https://github.com/kubernetes/ingress-nginx/pull/8178) Add header Host into mirror annotations"
        - "[8213](https://github.com/kubernetes/ingress-nginx/pull/8213) feat: always set auth cookie"
        - "[8548](https://github.com/kubernetes/ingress-nginx/pull/8548) Implement reporting status classes in metrics"
        - "[8612](https://github.com/kubernetes/ingress-nginx/pull/8612) move so files under /etc/nginx/modules"
        - "[8624](https://github.com/kubernetes/ingress-nginx/pull/8624) Add patch to remove root and alias directives"
        - "[8623](https://github.com/kubernetes/ingress-nginx/pull/8623) Improve path rule"
      artifacthub.io/prerelease: "false"
    apiVersion: v2
    appVersion: 1.2.1
    created: 2024-11-22T19:15:00.247230649+03:00
    description: Ingress controller for Kubernetes using NGINX as a reverse proxy
      and load balancer
    digest: 34d1a08245b47b59cfa229390b3daf70b22ded6e0faa8a1223e7eda53f27547b
    home: https://github.com/kubernetes/ingress-nginx
    icon: https://upload.wikimedia.org/wikipedia/commons/thumb/c/c5/Nginx_logo.svg/500px-Nginx_logo.svg.png
    keywords:
    - ingress
    - nginx
    kubeVersion: '>=1.19.0-0'
    maintainers:
    - name: rikatz
    - name: strongjz
    - name: tao12345666333
    name: ingress-nginx
    sources:
    - https://github.com/kubernetes/ingress-nginx
    urls:
    - ingress-nginx-4.1.4.tgz
    version: 4.1.4
  - annotations:
      artifacthub.io/changes: |
        - "#8307 Nginx v1.19.10"
        - "#8386 Alpine 3.14.4"
        - "#8339 Patch OpenSSL CVE-2022-0778"
        - "#8321 Vulnerability CVE-2022-23308 for libxml2"
    apiVersion: v2
    appVersion: 0.51.0
    created: 2024-11-22T19:15:00.243433804+03:00
    description: Ingress controller for Kubernetes using NGINX as a reverse proxy
      and load balancer
    digest: 1ff69a827fdf054b01347ef494b32f87acd0648e7344805d41e6e7d13a1344e2
    home: https://github.com/kubernetes/ingress-nginx
    icon: https://upload.wikimedia.org/wikipedia/commons/thumb/c/c5/Nginx_logo.svg/500px-Nginx_logo.svg.png
    keywords:
    - ingress
    - nginx
    kubeVersion: '>=1.16.0-0'
    maintainers:
    - name: rikatz
    - name: strongjz
    - name: tao12345666333
    name: ingress-nginx
    sources:
    - https://github.com/kubernetes/ingress-nginx
    urls:
    - ingress-nginx-3.41.0.tgz
    version: 3.41.0
  k8s-event-logger:
  - apiVersion: v1
    appVersion: "1.2"
    created: 2024-11-22T19:15:00.251662079+03:00
    description: A tool to log k8s events to stdout in JSON
    digest: 65e32bb0e6569758b1dfcba8b54534f50d689c498c5821eb3c76aca21ae5288a
    engine: gotpl
    home: https://github.com/max-rocket-internet/k8s-event-logger
    icon: https://github.com/kubernetes/kubernetes/raw/master/logo/logo.png
    keywords:
    - events
    - logging
    - Auditing
    maintainers:
    - email: max.williams@deliveryhero.com
      name: max-rocket-internet
    - email: miguel.mingorance@deliveryhero.com
      name: mmingorance-dh
    name: k8s-event-logger
    sources:
    - https://github.com/max-rocket-internet/k8s-event-logger
    urls:
    - k8s-event-logger-1.0.tgz
    version: "1.0"
  k8s-image-availability-exporter:
  - apiVersion: v1
    appVersion: v0.8.0
    created: 2024-11-22T19:15:00.253350792+03:00
    description: Application for monitoring the cluster workloads image presence in
      docker registry.
    digest: 90bed4c158f78167cdfedf0987b491dd7074bfd10297b7c0ead3c066c844bd48
    name: k8s-image-availability-exporter
    urls:
    - k8s-image-availability-exporter-0.0.2.tgz
    version: 0.0.2
  - apiVersion: v1
    appVersion: v0.1.13
    created: 2024-11-22T19:15:00.252329315+03:00
    description: Application for monitoring the cluster workloads image presence in
      docker registry.
    digest: b33ba7736fce3fb142712736437ebaa8655b6d19e53defc1e7f24036d185867e
    name: k8s-image-availability-exporter
    urls:
    - k8s-image-availability-exporter-0.0.1.tgz
    version: 0.0.1
  kibana:
  - apiVersion: v1
    appVersion: 8.5.1
    created: 2024-11-22T19:15:00.258731017+03:00
    description: Official Elastic helm chart for Kibana
    digest: dab5f50a4f66a3a62529c336db0df732358c5bac405a17efee1572127b895acf
    home: https://github.com/elastic/helm-charts
    icon: https://helm.elastic.co/icons/kibana.png
    maintainers:
    - email: helm-charts@elastic.co
      name: Elastic
    name: kibana
    sources:
    - https://github.com/elastic/kibana
    urls:
    - kibana-8.5.1.tgz
    version: 8.5.1
  - apiVersion: v1
    appVersion: 7.17.1
    created: 2024-11-22T19:15:00.257317114+03:00
    description: Official Elastic helm chart for Kibana
    digest: afa1b034fc960721466f77c7cb1562456f3a8535fcea68fc4a1f2ed7b0623394
    home: https://github.com/elastic/helm-charts
    icon: https://helm.elastic.co/icons/kibana.png
    maintainers:
    - email: helm-charts@elastic.co
      name: Elastic
    name: kibana
    sources:
    - https://github.com/elastic/kibana
    urls:
    - kibana-7.17.1.tgz
    version: 7.17.1
  - apiVersion: v1
    appVersion: 6.8.18
    created: 2024-11-22T19:15:00.25586744+03:00
    description: Official Elastic helm chart for Kibana
    digest: cd873590e17370ea423be1bf7ff9a57829b7ec0078724cd50809d162bf82fec5
    home: https://github.com/elastic/helm-charts
    icon: https://helm.elastic.co/icons/kibana.png
    maintainers:
    - email: helm-charts@elastic.co
      name: Elastic
    name: kibana
    sources:
    - https://github.com/elastic/kibana
    urls:
    - kibana-6.8.18.tgz
    version: 6.8.18
  - appVersion: 6.0.0
    created: 2024-11-22T19:15:00.254616499+03:00
    description: Kibana is an open source data visualization plugin for Elasticsearch
    digest: 786bb9c302078514f198c2d64344fcd0247feba7ba21381833488ab6e747133c
    engine: gotpl
    home: https://www.elastic.co/products/kibana
    icon: https://raw.githubusercontent.com/elastic/kibana/master/src/ui/public/icons/kibana-color.svg
    keywords:
    - elasticsearch
    - kibana
    maintainers:
    - email: casey@monax.io
      name: compleatang
    name: kibana
    sources:
    - https://github.com/elastic/kibana
    urls:
    - kibana-0.6.1.tgz
    version: 0.6.1
  - appVersion: 6.0.0
    created: 2024-11-22T19:15:00.253957158+03:00
    description: Kibana is an open source data visualization plugin for Elasticsearch
    digest: 555569a7c3fcc2848aa7c42c738f894f735b9c6ed7c4fb28a899d59eaafa7320
    engine: gotpl
    home: https://www.elastic.co/products/kibana
    icon: https://raw.githubusercontent.com/elastic/kibana/master/src/ui/public/icons/kibana-color.svg
    keywords:
    - elasticsearch
    - kibana
    maintainers:
    - email: casey@monax.io
      name: compleatang
    name: kibana
    sources:
    - https://github.com/elastic/kibana
    urls:
    - kibana-0.6.0.tgz
    version: 0.6.0
  kube-ops-view:
  - apiVersion: v1
    appVersion: 20.4.0
    created: 2024-11-22T19:15:00.262512814+03:00
    description: Kubernetes Operational View - read-only system dashboard for multiple
      K8s clusters
    digest: 65f6e34075dd387d8fe52e1b60fc6a58223c13efe43e3d99cc6593b7e12975d8
    home: https://github.com/hjacobs/kube-ops-view
    icon: https://raw.githubusercontent.com/hjacobs/kube-ops-view/master/kube-ops-view-logo.png
    keywords:
    - kubernetes
    - dashboard
    - operations
    name: kube-ops-view
    sources:
    - https://github.com/hjacobs/kube-ops-view
    urls:
    - kube-ops-view-1.2.4.tgz
    version: 1.2.4
  kube-prometheus:
  - apiVersion: v1
    created: 2024-11-22T19:15:00.267633672+03:00
    description: Manifests, dashboards, and alerting rules for end-to-end Kubernetes
      cluster monitoring.
    digest: 34f8438e106852397086ec26ed29786ecf1dd1dbb9605c1911e4845c7e43e7f7
    engine: gotpl
    maintainers:
    - email: gianrubio@gmail.com
      name: Giancarlo Rubio
    name: kube-prometheus
    sources:
    - https://github.com/coreos/prometheus-operator
    urls:
    - kube-prometheus-0.0.66.tgz
    version: 0.0.66
  kube-prometheus-stack:
  - annotations:
      artifacthub.io/license: Apache-2.0
      artifacthub.io/links: |
        - name: Chart Source
          url: https://github.com/prometheus-community/helm-charts
        - name: Upstream Project
          url: https://github.com/prometheus-operator/kube-prometheus
      artifacthub.io/operator: "true"
    apiVersion: v2
    appVersion: v0.65.2
    created: 2024-11-22T19:15:00.293219645+03:00
    description: kube-prometheus-stack collects Kubernetes manifests, Grafana dashboards,
      and Prometheus rules combined with documentation and scripts to provide easy
      to operate end-to-end Kubernetes cluster monitoring with Prometheus using the
      Prometheus Operator.
    digest: e93caf1b553a663c3f6a82db82722d4b8bbc1e5cf7cc68c2e2e2229200116293
    home: https://github.com/prometheus-operator/kube-prometheus
    icon: https://raw.githubusercontent.com/prometheus/prometheus.github.io/master/assets/prometheus_logo-cb55bb5c346.png
    keywords:
    - operator
    - prometheus
    - kube-prometheus
    kubeVersion: '>=1.16.0-0'
    maintainers:
    - email: andrew@quadcorps.co.uk
      name: andrewgkew
    - email: gianrubio@gmail.com
      name: gianrubio
    - email: github.gkarthiks@gmail.com
      name: gkarthiks
    - email: kube-prometheus-stack@sisti.pt
      name: GMartinez-Sisti
    - email: scott@r6by.com
      name: scottrigby
    - email: miroslav.hadzhiev@gmail.com
      name: Xtigyro
    - email: quentin.bisson@gmail.com
      name: QuentinBisson
    name: kube-prometheus-stack
    sources:
    - https://github.com/prometheus-community/helm-charts
    - https://github.com/prometheus-operator/kube-prometheus
    urls:
    - kube-prometheus-stack-46.8.0.tgz
    version: 46.8.0
  kube-state-metrics:
  - apiVersion: v1
    appVersion: 1.9.2
    created: 2024-11-22T19:15:00.295909026+03:00
    description: Install kube-state-metrics to generate and expose cluster-level metrics
    digest: 906b5d2965f5cf65de50d1dec1f3bd57b9ad77e19e5909b59cd1d25c77540a06
    home: https://github.com/kubernetes/kube-state-metrics/
    keywords:
    - metric
    - monitoring
    - prometheus
    - kubernetes
    maintainers:
    - email: jose@armesto.net
      name: fiunchinho
    - email: tariq.ibrahim@mulesoft.com
      name: tariq1890
    - email: manuel@rueg.eu
      name: mrueg
    name: kube-state-metrics
    sources:
    - https://github.com/kubernetes/kube-state-metrics/
    urls:
    - kube-state-metrics-2.6.2.tgz
    version: 2.6.2
  - apiVersion: v1
    appVersion: 1.5.0
    created: 2024-11-22T19:15:00.295034993+03:00
    description: Install kube-state-metrics to generate and expose cluster-level metrics
    digest: 61a13d6a7bd1403ddbb765215e6474a8d136f1b823cb38ab950585a7a42d75ca
    home: https://github.com/kubernetes/kube-state-metrics/
    keywords:
    - metric
    - monitoring
    - prometheus
    maintainers:
    - email: jose@armesto.net
      name: fiunchinho
    name: kube-state-metrics
    sources:
    - https://github.com/kubernetes/kube-state-metrics/
    urls:
    - kube-state-metrics-0.14.2.tgz
    version: 0.14.2
  - apiVersion: v1
    appVersion: 1.5.0
    created: 2024-11-22T19:15:00.294186038+03:00
    description: Install kube-state-metrics to generate and expose cluster-level metrics
    digest: de1163da77bf05feb4b0fab94a761a4e3e903116bd267452a77c890a064843db
    home: https://github.com/kubernetes/kube-state-metrics/
    keywords:
    - metric
    - monitoring
    - prometheus
    maintainers:
    - email: jose@armesto.net
      name: fiunchinho
    name: kube-state-metrics
    sources:
    - https://github.com/kubernetes/kube-state-metrics/
    urls:
    - kube-state-metrics-0.14.1.tgz
    version: 0.14.1
  kyverno:
  - annotations:
      artifacthub.io/changes: |
        - kind: changed
          description: only create ServiceMonitor if cluster supports it
        - kind: fixed
          description: rbac templating issues
        - kind: added
          description: define resources for cleanupJobs
        - kind: changed
          description: change to enable webhook cleanup hook by default
        - kind: added
          description: allow pod labels for cleanup jobs
        - kind: added
          description: allow nodeSelector for cleanup jobs
        - kind: added
          description: allow nodeSelector, tolerations and affinity settings for webhooksCleanup
        - kind: added
          description: allow affinity settings for cleanup jobs
        - kind: added
          description: Add helper to handle the labels for cleanup jobs, add component label
      artifacthub.io/links: |
        - name: Documentation
          url: https://kyverno.io/docs
      artifacthub.io/operator: "false"
      artifacthub.io/prerelease: "false"
    apiVersion: v2
    appVersion: v1.10.3
    created: 2024-11-22T19:15:00.309928495+03:00
    description: Kubernetes Native Policy Management
    digest: eb8d4dd4b616a92959f516bbee4e10d2507ad35611c44ea92879ffcba4aa6ea5
    home: https://kyverno.io/
    icon: https://github.com/kyverno/kyverno/raw/main/img/logo.png
    keywords:
    - kubernetes
    - nirmata
    - policy agent
    - validating webhook
    - admissions controller
    kubeVersion: '>=1.16.0-0'
    maintainers:
    - name: Nirmata
      url: https://kyverno.io/
    name: kyverno
    sources:
    - https://github.com/kyverno/kyverno
    urls:
    - kyverno-3.0.5.tgz
    version: 3.0.5
  kyverno-policies:
  - annotations:
      artifacthub.io/changes: |
        - kind: added
          description: Add ability to configure autogen behavior
        - kind: fixed
          description: Support for customLabels, they were ignored up to now
        - kind: removed
          description: "Walk back change in PSS policy to send to to_upper"
        - kind: fixed
          description: Skip DELETE requests on policies using deny statements
      artifacthub.io/operator: "false"
      artifacthub.io/prerelease: "false"
    apiVersion: v2
    appVersion: v1.10.3
    created: 2024-11-22T19:15:00.311534686+03:00
    description: Kubernetes Pod Security Standards implemented as Kyverno policies
    digest: f658372c213c7e58947ee0a0e9f46736d75ba8fbbc4d5ebac1209ea237fc4d19
    home: https://kyverno.io/policies/
    icon: https://github.com/kyverno/kyverno/raw/main/img/logo.png
    keywords:
    - kubernetes
    - nirmata
    - policy agent
    - validating webhook
    - admissions controller
    kubeVersion: '>=1.16.0-0'
    maintainers:
    - name: Nirmata
      url: https://kyverno.io/
    name: kyverno-policies
    sources:
    - https://github.com/kyverno/policies
    urls:
    - kyverno-policies-3.0.4.tgz
    version: 3.0.4
  logging-operator:
  - annotations:
      artifacthub.io/changes: |
        - kind: changed
          description: Moved to to location
      artifacthub.io/images: |
        - name: logging-operator
          image: ghcr.io/kube-logging/logging-operator:4.2.1
    apiVersion: v2
    appVersion: 4.2.2
    created: 2024-11-22T19:15:00.326957667+03:00
    description: Logging operator for Kubernetes based on Fluentd and Fluentbit.
    digest: 7500ac46651d2bfb0e476e021f05c7f5b356ec12d98d8389e0418ea93720106c
    home: https://kube-logging.github.io
    keywords:
    - logging
    - fluentd
    - fluentbit
    kubeVersion: '>=1.22.0-0'
    name: logging-operator
    sources:
    - https://github.com/kube-logging/logging-operator
    - https://github.com/kube-logging/helm-charts/tree/main/charts/logging-operator
    urls:
    - logging-operator-4.2.3.tgz
    version: 4.2.3
  - annotations:
      artifacthub.io/changes: |
        - kind: changed
          description: Moved to to location
      artifacthub.io/images: |
        - name: logging-operator
          image: ghcr.io/kube-logging/logging-operator:4.1.0
    apiVersion: v2
    appVersion: 4.1.0
    created: 2024-11-22T19:15:00.319621689+03:00
    description: Logging operator for Kubernetes based on Fluentd and Fluentbit.
    digest: 065a1d79c9345b72cb3162ec331bd96aa85dd78a3ab8e82369f9e7baed33d153
    home: https://kube-logging.github.io
    keywords:
    - logging
    - fluentd
    - fluentbit
    kubeVersion: '>=1.16.0-0'
    name: logging-operator
    sources:
    - https://github.com/kube-logging/logging-operator
    - https://github.com/kube-logging/helm-charts/tree/main/charts/logging-operator
    urls:
    - logging-operator-4.1.1.tgz
    version: 4.1.1
  logging-operator-logging:
  - annotations:
      artifacthub.io/changes: |
        - kind: changed
          description: Moved to to location
      artifacthub.io/images: |
        - name: fluent-bit
          image: fluent/fluent-bit:2.1.4
        - name: fluentd
          image: ghcr.io/kube-logging/fluentd:v1.15-ruby3
        - name: syslog-ng
          image: ghcr.io/axoflow/axosyslog:4.2.0
        - name: logging-operator
          image: ghcr.io/kube-logging/logging-operator:4.2.1
        - name: config-reloader
          image: ghcr.io/kube-logging/config-reloader:v0.0.5
        - name: node-exporter
          image: ghcr.io/kube-logging/node-exporter:v0.6.1
        - name: syslog-ng-exporter
          image: ghcr.io/kube-logging/syslog-ng-exporter:v0.0.16
        - name: syslogng-reload
          image: ghcr.io/kube-logging/syslogng-reload:v1.3.1
    apiVersion: v2
    created: 2024-11-22T19:15:00.328740932+03:00
    description: A Helm chart to configure logging resource for the Logging operator.
    digest: 3f7104ccc2d412ddcc7053ce0f875d921b873dce8ddd83e6b0af007bfe691e41
    home: https://kube-logging.github.io
    keywords:
    - logging
    - fluentd
    - fluentbit
    kubeVersion: '>=1.22.0-0'
    name: logging-operator-logging
    sources:
    - https://github.com/kube-logging/logging-operator
    - https://github.com/kube-logging/helm-charts/tree/main/charts/logging-operator-logging
    urls:
    - logging-operator-logging-4.2.2.tgz
    version: 4.2.2
  - annotations:
      artifacthub.io/changes: |
        - kind: changed
          description: Moved to to location
      artifacthub.io/images: |
        - name: fluent-bit
          image: fluent/fluent-bit:1.9.5
        - name: fluentd
          image: ghcr.io/kube-logging/fluentd:v1.14
        - name: syslog-ng
          image: ghcr.io/axoflow/syslog-ng:4.1.1
        - name: logging-operator
          image: ghcr.io/kube-logging/logging-operator:4.0.0
        - name: config-reloader
          image: ghcr.io/kube-logging/config-reloader:v0.0.2
        - name: node-exporter
          image: ghcr.io/kube-logging/node-exporter:v0.3.0
    apiVersion: v2
    created: 2024-11-22T19:15:00.32792933+03:00
    description: A Helm chart to configure logging resource for the Logging operator.
    digest: ee0b4fc3cd6620278c7db74dcf753f65f13994e47c88e8d345bdf7da851dfb30
    home: https://kube-logging.github.io
    keywords:
    - logging
    - fluentd
    - fluentbit
    kubeVersion: '>=1.16.0-0'
    name: logging-operator-logging
    sources:
    - https://github.com/kube-logging/logging-operator
    - https://github.com/kube-logging/helm-charts/tree/main/charts/logging-operator-logging
    urls:
    - logging-operator-logging-4.1.0.tgz
    version: 4.1.0
  logstash:
  - apiVersion: v1
    appVersion: 7.17.1
    created: 2024-11-22T19:15:00.330195391+03:00
    description: Official Elastic helm chart for Logstash
    digest: 177c98dff7c1a3e30e31a0df8dc79aa994678279f983313eb4498a8a505090a7
    home: https://github.com/elastic/helm-charts
    icon: https://helm.elastic.co/icons/logstash.png
    maintainers:
    - email: helm-charts@elastic.co
      name: Elastic
    name: logstash
    sources:
    - https://github.com/elastic/logstash
    urls:
    - logstash-7.17.1.tgz
    version: 7.17.1
  opendkim:
  - apiVersion: v1
    created: 2024-11-22T19:15:00.331128041+03:00
    description: OpenDKIM network signing service
    digest: bc49f6c6fd995287d5edca0010f2208feb94096d52b6488b6009917604305b2d
    name: opendkim
    urls:
    - opendkim-0.2.1.tgz
    version: 0.2.1
  - apiVersion: v1
    created: 2024-11-22T19:15:00.330610192+03:00
    description: OpenDKIM network signing service
    digest: d71197ab7d9896bcfd66311c15a91cb0faa46270f7442a440c32d9c34bcdb683
    name: opendkim
    urls:
    - opendkim-0.0.16.tgz
    version: 0.0.16
  pgwatch2:
  - apiVersion: v1
    appVersion: 1.8.3
    created: 2024-11-22T19:15:00.33267224+03:00
    description: A Helm chart for pgwatch2 monitoring tools
    digest: 975da943a1f15f896a2b22bff801c08bd46863677f502d50a79befa91756ef00
    name: pgwatch2
    urls:
    - pgwatch2-0.2.0.tgz
    version: 0.2.0
  - apiVersion: v1
    appVersion: "1.0"
    created: 2024-11-22T19:15:00.331876446+03:00
    description: A Helm chart for pgwatch2 monitoring tools
    digest: 0dc247f322048e5b6c511c92e5394871daca5aac1ddcbff42b8311cbb9121ce2
    name: pgwatch2
    urls:
    - pgwatch2-0.1.0.tgz
    version: 0.1.0
  policy-reporter:
  - apiVersion: v2
    appVersion: 2.16.0
    created: 2024-11-22T19:15:00.335536682+03:00
    description: 'Policy Reporter watches for PolicyReport Resources. It creates Prometheus
      Metrics and can send rule validation events to different targets like Loki,
      Elasticsearch, Slack or Discord '
    digest: b616e0a747615f75b39183664ab2cd184849feacebc68a084c442155c3d24ab0
    home: https://kyverno.github.io/policy-reporter
    icon: https://github.com/kyverno/kyverno/raw/main/img/logo.png
    maintainers:
    - name: Frank Jogeleit
    name: policy-reporter
    sources:
    - https://github.com/kyverno/policy-reporter
    urls:
    - policy-reporter-2.20.0.tgz
    version: 2.20.0
  postfix-relay-host:
  - apiVersion: v1
    created: 2024-11-22T19:15:00.340844737+03:00
    description: Postfix relay host
    digest: 4925145ff23a0d6264fd2dbe665938aa301c3cc9a5c38c323efcae6744de5e1f
    name: postfix-relay-host
    urls:
    - postfix-relay-host-0.3.6.tgz
    version: 0.3.6
  - apiVersion: v1
    created: 2024-11-22T19:15:00.340324854+03:00
    description: Postfix relay host
    digest: 4a3981adbe40f5b84387d7e49ccaed8684414dd55dd3d7be4c0bf34bcd239173
    name: postfix-relay-host
    urls:
    - postfix-relay-host-0.3.5.tgz
    version: 0.3.5
  - apiVersion: v1
    created: 2024-11-22T19:15:00.339780444+03:00
    description: Postfix relay host
    digest: c8ca4491bc71f8ebdd544bda9fcdf75c2c073e0042f7b4f3a7d175321bccc550
    name: postfix-relay-host
    urls:
    - postfix-relay-host-0.3.4.tgz
    version: 0.3.4
  - apiVersion: v1
    created: 2024-11-22T19:15:00.339276701+03:00
    description: Postfix relay host
    digest: 8bd0c7d8bd2806fac1cbb9bdcce8e4c294c42f04291ea6c458e016a22c110f12
    name: postfix-relay-host
    urls:
    - postfix-relay-host-0.3.3.tgz
    version: 0.3.3
  - apiVersion: v1
    created: 2024-11-22T19:15:00.338798167+03:00
    description: Postfix relay host
    digest: 48ebd1081d0ea66bb4387e8e1a895e846d27f6f9b68dfb5021feddf3d6d91e66
    name: postfix-relay-host
    urls:
    - postfix-relay-host-0.3.2.tgz
    version: 0.3.2
  - apiVersion: v1
    created: 2024-11-22T19:15:00.338263458+03:00
    description: Postfix relay host
    digest: de79b32239c07fc74953bdac7366cb2c562a21acbf4582321a914c47c27d5168
    name: postfix-relay-host
    urls:
    - postfix-relay-host-0.3.1.tgz
    version: 0.3.1
  - apiVersion: v1
    created: 2024-11-22T19:15:00.337737778+03:00
    description: Postfix relay host
    digest: fd5ea6e181f80cf2cf797cc84e47fca4ea82e2ae08f9f9ce789ee90b4e9cf29f
    name: postfix-relay-host
    urls:
    - postfix-relay-host-0.3.0.tgz
    version: 0.3.0
  - apiVersion: v1
    created: 2024-11-22T19:15:00.337218839+03:00
    description: Postfix relay host
    digest: e4ecc360a315c6afd16bd47353e963ec1e9452d993a181a491a1338e2ff5e617
    name: postfix-relay-host
    urls:
    - postfix-relay-host-0.2.1.tgz
    version: 0.2.1
  - apiVersion: v1
    created: 2024-11-22T19:15:00.33663795+03:00
    description: Postfix relay host
    digest: 4a27b2707f72c08684ada030d326fa5b3d003b0bed69a8e36b61e32ad7159a31
    name: postfix-relay-host
    urls:
    - postfix-relay-host-0.0.6.tgz
    version: 0.0.6
  - apiVersion: v1
    created: 2024-11-22T19:15:00.336118433+03:00
    description: Postfix relay host
    digest: df9a6acc48580a779fa8a7b6a2e0c356e54e6c4c11fe8d86b24d2f627a16bd2e
    name: postfix-relay-host
    urls:
    - postfix-relay-host-0.0.5.tgz
    version: 0.0.5
  prometheus-adapter:
  - apiVersion: v1
    appVersion: v0.10.0
    created: 2024-11-22T19:15:00.342041669+03:00
    description: A Helm chart for k8s prometheus adapter
    digest: 83196c933e96099c96c8910f0ddf621edf202df517f62925dd7916279a0a7259
    home: https://github.com/kubernetes-sigs/prometheus-adapter
    keywords:
    - hpa
    - metrics
    - prometheus
    - adapter
    maintainers:
    - email: mattias.gees@jetstack.io
      name: mattiasgees
    - name: steven-sheehy
    - email: hfernandez@mesosphere.com
      name: hectorj2f
    name: prometheus-adapter
    sources:
    - https://github.com/kubernetes/charts
    - https://github.com/kubernetes-sigs/prometheus-adapter
    urls:
    - prometheus-adapter-4.2.0.tgz
    version: 4.2.0
  prometheus-node-exporter:
  - apiVersion: v1
    appVersion: 0.17.0
    created: 2024-11-22T19:15:00.343735416+03:00
    description: A Helm chart for prometheus node-exporter
    digest: 8028ae76f1c72a0a4b6c7be9d53ad1ceafc047f006e92bdb001c58315bd7a550
    home: https://github.com/prometheus/node_exporter/
    keywords:
    - node-exporter
    - prometheus
    - exporter
    maintainers:
    - email: gianrubio@gmail.com
      name: gianrubio
    name: prometheus-node-exporter
    sources:
    - https://github.com/prometheus/node_exporter/
    urls:
    - prometheus-node-exporter-1.3.3.tgz
    version: 1.3.3
  - apiVersion: v1
    appVersion: 0.17.0
    created: 2024-11-22T19:15:00.342859189+03:00
    description: A Helm chart for prometheus node-exporter
    digest: 837f29dd97aa0bf82146d7655308d7174561d809cf469b472219aa364e0fdee1
    home: https://github.com/prometheus/node_exporter/
    keywords:
    - node-exporter
    - prometheus
    - exporter
    maintainers:
    - email: gianrubio@gmail.com
      name: gianrubio
    name: prometheus-node-exporter
    sources:
    - https://github.com/prometheus/node_exporter/
    urls:
    - prometheus-node-exporter-1.3.2.tgz
    version: 1.3.2
  prometheus-operator:
  - apiVersion: v1
    appVersion: 0.29.0
    created: 2024-11-22T19:15:00.352655211+03:00
    description: Provides easy monitoring definitions for Kubernetes services, and
      deployment and management of Prometheus instances.
    digest: a6686031da9a3d888a1466271d607b98084f5e33a101530fe30ab5861e5ea2d4
    engine: gotpl
    home: https://github.com/coreos/prometheus-operator
    icon: https://raw.githubusercontent.com/prometheus/prometheus.github.io/master/assets/prometheus_logo-cb55bb5c346.png
    keywords:
    - operator
    - prometheus
    maintainers:
    - email: gianrubio@gmail.com
      name: gianrubio
    name: prometheus-operator
    sources:
    - https://github.com/coreos/prometheus-operator
    - https://coreos.com/operators/prometheus
    urls:
    - prometheus-operator-4.3.3.tgz
    version: 4.3.3
  rabbitmq:
  - annotations:
      category: Infrastructure
      images: |
        - name: os-shell
          image: docker.io/bitnami/os-shell:12-debian-12-r30
        - name: rabbitmq
          image: docker.io/bitnami/rabbitmq:4.0.2-debian-12-r0
      licenses: Apache-2.0
    apiVersion: v2
    appVersion: 4.0.2
    created: 2024-11-22T19:15:00.356407283+03:00
    description: RabbitMQ is an open source general-purpose message broker that is
      designed for consistent, highly-available messaging scenarios (both synchronous
      and asynchronous).
    digest: f87220c0d792d9fd16d801b8a8b65968f4fcfe410e9d06585be935b187ebea83
    home: https://bitnami.com
    icon: https://bitnami.com/assets/stacks/rabbitmq/img/rabbitmq-stack-220x234.png
    keywords:
    - rabbitmq
    - message queue
    - AMQP
    maintainers:
    - name: Broadcom, Inc. All Rights Reserved.
      url: https://github.com/bitnami/charts
    name: rabbitmq
    sources:
    - https://github.com/bitnami/charts/tree/main/bitnami/rabbitmq
    urls:
    - rabbitmq-15.0.2.tgz
    version: 15.0.2
  rdiff-backup:
  - apiVersion: v1
    created: 2024-11-22T19:15:00.356888336+03:00
    description: Rdiff-backup worker
    digest: 09ceefdfcccb43ab5222386fe5b8fb430fea08db9f43b85f0cf1a9a03c6bc524
    name: rdiff-backup
    urls:
    - rdiff-backup-0.0.1.tgz
    version: 0.0.1
  redis:
  - annotations:
      category: Database
      images: |
        - name: kubectl
          image: docker.io/bitnami/kubectl:1.31.1-debian-12-r3
        - name: os-shell
          image: docker.io/bitnami/os-shell:12-debian-12-r30
        - name: redis
          image: docker.io/bitnami/redis:7.4.1-debian-12-r0
        - name: redis-exporter
          image: docker.io/bitnami/redis-exporter:1.63.0-debian-12-r1
        - name: redis-sentinel
          image: docker.io/bitnami/redis-sentinel:7.4.1-debian-12-r0
      licenses: Apache-2.0
    apiVersion: v2
    appVersion: 7.4.1
    created: 2024-11-22T19:15:00.367677375+03:00
    description: Redis(R) is an open source, advanced key-value store. It is often
      referred to as a data structure server since keys can contain strings, hashes,
      lists, sets and sorted sets.
    digest: f9707ff49ba70e63d911ee141593de85889cbcf59676c39a2aba079bf662808f
    home: https://bitnami.com
    icon: https://bitnami.com/assets/stacks/redis/img/redis-stack-220x234.png
    keywords:
    - redis
    - keyvalue
    - database
    maintainers:
    - name: Broadcom, Inc. All Rights Reserved.
      url: https://github.com/bitnami/charts
    name: redis
    sources:
    - https://github.com/bitnami/charts/tree/main/bitnami/redis
    urls:
    - redis-20.1.7.tgz
    version: 20.1.7
  - annotations:
      category: Database
    apiVersion: v2
    appVersion: 6.2.4
    created: 2024-11-22T19:15:00.361766946+03:00
    description: Open source, advanced key-value store. It is often referred to as
      a data structure server since keys can contain strings, hashes, lists, sets
      and sorted sets.
    digest: 4aeb99fb5ec6435c03f912265ca4c9952ebbe732db0e0affe185cd7d7e324e1f
    home: https://github.com/bitnami/charts/tree/master/bitnami/redis
    icon: https://bitnami.com/assets/stacks/redis/img/redis-stack-220x234.png
    keywords:
    - redis
    - keyvalue
    - database
    maintainers:
    - email: containers@bitnami.com
      name: Bitnami
    - email: cedric@desaintmartin.fr
      name: desaintmartin
    name: redis
    sources:
    - https://github.com/bitnami/bitnami-docker-redis
    - http://redis.io/
    urls:
    - redis-14.6.6.tgz
    version: 14.6.6
  - apiVersion: v1
    created: 2024-11-22T19:15:00.357381247+03:00
    description: Redis cluster
    digest: 630fa8c1a983dd159f63237a224d36563c18f800c5ba812d89edc45f37c4dd7a
    name: redis
    urls:
    - redis-0.1.1.tgz
    version: 0.1.1
  redis-ps:
  - apiVersion: v1
    appVersion: 4.0.14
    created: 2024-11-22T19:15:00.368354833+03:00
    description: HA redis sentinel cluster chart for Kubernetes
    digest: 878f986093aa3d75b88ea3bad9fd9e3420d9149bb38660029df02134bb306162
    maintainers:
    - email: p.selivanov@southbridge.ru
      name: p.selivanov
    name: redis-ps
    urls:
    - redis-ps-0.1.0.tgz
    version: 0.1.0
  redis-sb:
  - appVersion: 4.0.11
    created: 2024-11-22T19:15:00.371758963+03:00
    description: Open source, advanced key-value store. It is often referred to as
      a data structure server since keys can contain strings, hashes, lists, sets
      and sorted sets.
    digest: e9c05eb2ca29cab1efe52b5bf717d31338de2ef1e955df16899eab267c798f3d
    engine: gotpl
    home: http://redis.io/
    icon: https://bitnami.com/assets/stacks/redis/img/redis-stack-220x234.png
    keywords:
    - redis
    - keyvalue
    - database
    maintainers:
    - email: containers@bitnami.com
      name: Bitnami
    - email: cedric@desaintmartin.fr
      name: desaintmartin
    name: redis-sb
    sources:
    - https://github.com/bitnami/bitnami-docker-redis
    urls:
    - redis-sb-4.0.111.tgz
    version: 4.0.111
  - appVersion: 4.0.11
    created: 2024-11-22T19:15:00.370119302+03:00
    description: Open source, advanced key-value store. It is often referred to as
      a data structure server since keys can contain strings, hashes, lists, sets
      and sorted sets.
    digest: 9cbc71d80cdc53122deeea73b0b50ca1341324da34a4c812f7e7c44cc26dd881
    engine: gotpl
    home: http://redis.io/
    icon: https://bitnami.com/assets/stacks/redis/img/redis-stack-220x234.png
    keywords:
    - redis
    - keyvalue
    - database
    maintainers:
    - email: containers@bitnami.com
      name: Bitnami
    - email: cedric@desaintmartin.fr
      name: desaintmartin
    name: redis-sb
    sources:
    - https://github.com/bitnami/bitnami-docker-redis
    urls:
    - redis-sb-4.0.110.tgz
    version: 4.0.110
  sre-prometheus:
  - apiVersion: v1
    appVersion: 2.15.2
    created: 2024-11-22T19:15:00.373860459+03:00
    description: Prometheus is a monitoring system and time series database.
    digest: b15aedfca656899665860a4343c328ef541e7c28cf73036bfb6512c1ffc6641c
    engine: gotpl
    home: https://prometheus.io/
    icon: https://raw.githubusercontent.com/prometheus/prometheus.github.io/master/assets/prometheus_logo-cb55bb5c346.png
    maintainers:
    - email: gianrubio@gmail.com
      name: gianrubio
    - email: zanhsieh@gmail.com
      name: zanhsieh
    name: sre-prometheus
    sources:
    - https://github.com/prometheus/alertmanager
    - https://github.com/prometheus/prometheus
    - https://github.com/prometheus/pushgateway
    - https://github.com/prometheus/node_exporter
    - https://github.com/kubernetes/kube-state-metrics
    tillerVersion: '>=2.8.0'
    urls:
    - sre-prometheus-10.4.0.tgz
    version: 10.4.0
  stolon:
  - apiVersion: v1
    appVersion: 0.13.1
    created: 2024-11-22T19:15:00.374838684+03:00
    description: Stolon - PostgreSQL cloud native High Availability.
    digest: 0c909f10f58d5f7bac9e1d38449b40cbb391d833d7358a096852a2f8df379380
    engine: gotpl
    home: https://github.com/sorintlab/stolon
    icon: https://i.imgur.com/tIW8sAW.png
    maintainers:
    - email: rluckie@cisco.com
      name: rtluckie
    - email: ipaq.lw@gmail.com
      name: lwolf
    name: stolon
    sources:
    - https://github.com/sorintlab/stolon
    - https://github.com/lwolf/stolon-chart
    urls:
    - stolon-1.3.1.tgz
    version: 1.3.1
  vault-secrets-webhook:
  - apiVersion: v2
    appVersion: 1.19.0
    created: 2024-11-22T19:15:00.376002732+03:00
    description: A Helm chart that deploys a mutating admission webhook that configures
      applications to request secrets from Vault
    digest: 48cefd048c28802b9797a3d8050f0a9450c0a742f69f5ddd762b32e0c6d46566
    home: https://banzaicloud.com/products/bank-vaults/
    icon: https://raw.githubusercontent.com/banzaicloud/bank-vaults/main/docs/images/logo/bank-vaults-logo.svg
    maintainers:
    - email: info@banzaicloud.com
      name: Banzai Cloud
    name: vault-secrets-webhook
    sources:
    - https://github.com/banzaicloud/bank-vaults
    urls:
    - vault-secrets-webhook-1.19.0.tgz
    version: 1.19.0
  velero:
  - apiVersion: v2
    appVersion: 1.11.0
    created: 2024-11-22T19:15:00.388480428+03:00
    description: A Helm chart for velero
    digest: b5df96375272ea79c3ee976301afdd7361370bd0468a7cb5f0baa30a31227093
    home: https://github.com/vmware-tanzu/velero
    icon: https://cdn-images-1.medium.com/max/1600/1*-9mb3AKnKdcL_QD3CMnthQ.png
    kubeVersion: '>=1.16.0-0'
    maintainers:
    - email: hsiaoairplane@gmail.com
      name: jenting
    - email: jiangd@vmware.com
      name: reasonerjt
    - email: mqiu@vmware.com
      name: qiuming-best
    - email: yinw@vmware.com
      name: ywk253100
    name: velero
    sources:
    - https://github.com/vmware-tanzu/velero
    urls:
    - velero-4.0.3.tgz
    version: 4.0.3
  - apiVersion: v2
    appVersion: 1.10.2
    created: 2024-11-22T19:15:00.385910339+03:00
    description: A Helm chart for velero
    digest: efccf880a11fcc5e2c08da9079ea577f2f0bfed0c2f4a56d9c7a95b5afb61114
    home: https://github.com/vmware-tanzu/velero
    icon: https://cdn-images-1.medium.com/max/1600/1*-9mb3AKnKdcL_QD3CMnthQ.png
    kubeVersion: '>=1.16.0-0'
    maintainers:
    - email: hsiaoairplane@gmail.com
      name: jenting
    - email: jiangd@vmware.com
      name: reasonerjt
    - email: mqiu@vmware.com
      name: qiuming-best
    - email: yinw@vmware.com
      name: ywk253100
    name: velero
    sources:
    - https://github.com/vmware-tanzu/velero
    urls:
    - velero-3.1.6.tgz
    version: 3.1.6
  - apiVersion: v2
    appVersion: 1.9.4
    created: 2024-11-22T19:15:00.383692788+03:00
    description: A Helm chart for velero
    digest: 684c049815edf100a4222c72ff962d4fe17682985a6db9c06b6c19e29dd970bb
    home: https://github.com/vmware-tanzu/velero
    icon: https://cdn-images-1.medium.com/max/1600/1*-9mb3AKnKdcL_QD3CMnthQ.png
    kubeVersion: '>=1.16.0-0'
    maintainers:
    - email: hsiaoairplane@gmail.com
      name: jenting
    - email: sseago@redhat.com
      name: sseago
    - email: jiangd@vmware.com
      name: reasonerjt
    - email: yinw@vmware.com
      name: ywk253100
    name: velero
    sources:
    - https://github.com/vmware-tanzu/velero
    urls:
    - velero-2.32.6.tgz
    version: 2.32.6
  - apiVersion: v2
    appVersion: 1.8.1
    created: 2024-11-22T19:15:00.380966648+03:00
    description: A Helm chart for velero
    digest: 762ba276ee827b82f249699cb59140f59455b644ce8e2db7ff77ded05fc15918
    home: https://github.com/vmware-tanzu/velero
    icon: https://cdn-images-1.medium.com/max/1600/1*-9mb3AKnKdcL_QD3CMnthQ.png
    kubeVersion: '>=1.16.0-0'
    maintainers:
    - email: hsiaoairplane@gmail.com
      name: jenting
    - email: sseago@redhat.com
      name: sseago
    - email: jiangd@vmware.com
      name: reasonerjt
    - email: yinw@vmware.com
      name: ywk253100
    name: velero
    sources:
    - https://github.com/vmware-tanzu/velero
    urls:
    - velero-2.30.0.tgz
    version: 2.30.0
  - apiVersion: v2
    appVersion: 1.7.1
    created: 2024-11-22T19:15:00.378394088+03:00
    description: A Helm chart for velero
    digest: 99f0186335672dce921749459aa7a3ab36b7008c69922d68144f6b5a2f1e7548
    home: https://github.com/vmware-tanzu/velero
    icon: https://cdn-images-1.medium.com/max/1600/1*-9mb3AKnKdcL_QD3CMnthQ.png
    maintainers:
    - email: jenting.hsiao@suse.com
      name: jenting
    - email: sseago@redhat.com
      name: sseago
    - email: jiangd@vmware.com
      name: reasonerjt
    - email: yinw@vmware.com
      name: ywk253100
    - email: bmcerlean@vmware.com
      name: zubron
    name: velero
    sources:
    - https://github.com/vmware-tanzu/velero
    urls:
    - velero-2.27.5.tgz
    version: 2.27.5
generated: 2024-11-22T19:15:00.160441129+03:00
